Subject: Re: Corp SAP Charges to Company 0366
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 05:44:00 -0800 (PST)

I would like to see the results of that method before we just agreed to do so.

James Saunders
12/12/2000 08:26 AM
To: James Weitekamp/GPGFIN/Enron@ENRON
cc: Rod Hayslett/FGT/Enron@ENRON, Tracy Geaccone/GPGFIN/Enron@ENRON 

Subject: Re: Corp SAP Charges to Company 0366  

I proposed that we allocate residual costs using a documented ETS "modified 
Massachusetts formula"
I think Tracy was "ok" with that approach.  
Rod?

JAMES 
WEITEKAMP        
12/11/2000 04:54 PM

To: James Saunders/FGT/Enron@ENRON
cc:  

Subject: Re: Corp SAP Charges to Company 0366

Jim - Has there been any determination on spreading the SAP costs to the 
BUs?  We need to load the 2001 plan into SAP soon.

---------------------- Forwarded by James Weitekamp/GPGFIN/Enron on 
12/11/2000 04:42 PM ---------------------------

Rod Hayslett

11/15/2000 06:59 AM
To: James Weitekamp/GPGFIN/Enron@ENRON
cc: James Saunders/FGT/Enron@ENRON, Tracy Geaccone/GPGFIN/Enron@ENRON 

Subject: Re: Corp SAP Charges to Company 0366  

Yes.      Let's ask Jim for a recommendation as to the method of allocation. 

JAMES 
WEITEKAMP        
11/14/2000 03:46 PM

To: Rod Hayslett/FGT/Enron@ENRON
cc: Tracy Geaccone/GPGFIN/Enron@ENRON 

Subject: Corp SAP Charges to Company 0366

How do you want to allocate to the BUs the SAP costs that Company 0366 
receives from Corp?